# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-07-12 15:37
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0052_auto_20180401_1653'),
    ]

    operations = [
        migrations.AddField(
            model_name='line',
            name='is_present',
            field=models.BooleanField(default=False, verbose_name='Подарок?'),
        ),
    ]
